CREATE USER IF NOT EXISTS root@localhost IDENTIFIED BY 'mypassword';
SET PASSWORD FOR root@localhost = PASSWORD('mypassword');
GRANT ALL ON *.* TO root@localhost WITH GRANT OPTION;
CREATE USER IF NOT EXISTS root@'%' IDENTIFIED BY 'mypassword';
SET PASSWORD FOR root@'%' = PASSWORD('mypassword');
GRANT ALL ON *.* TO root@'%' WITH GRANT OPTION;
CREATE USER IF NOT EXISTS l1p5@'%' IDENTIFIED BY 'mypassword';
SET PASSWORD FOR l1p5@'%' = PASSWORD('mypassword');
CREATE DATABASE IF NOT EXISTS l1p5;
GRANT ALL ON l1p5.* TO l1p5@'%';
